{
  "content": [
    {
      "path": "MSFSLayoutGenerator.exe",
      "size": 364544,
      "date": 133052087462661103
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/aircraft.cfg",
      "size": 2069,
      "date": 134145862440304190
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/787_10_AIRFRAME_787_ALBD.PNG.dds",
      "size": 1398256,
      "date": 134091918720000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/787_10_AIRFRAME_787_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132648308350000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/787_10_AIRFRAME_ENGINE_ALBD.PNG.dds",
      "size": 5592560,
      "date": 134107082850000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/787_10_AIRFRAME_ENGINE_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132648308350000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/787_10_AIRFRAME_FUSELAGE1_ALBD.PNG.dds",
      "size": 22369776,
      "date": 134145833061023073
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/787_10_AIRFRAME_FUSELAGE1_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132648308350000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/787_10_AIRFRAME_FUSELAGE2_ALBD.PNG.dds",
      "size": 22369776,
      "date": 134145806537897773
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/787_10_AIRFRAME_FUSELAGE2_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132648308350000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/787_10_AIRFRAME_LIVERY1_ALBD.PNG.DDS",
      "size": 5592580,
      "date": 132648308350000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/787_10_AIRFRAME_LIVERY1_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132648308350000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/787_10_AIRFRAME_LIVERY2_ALBD.PNG.DDS",
      "size": 5592560,
      "date": 133998734640000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/787_10_AIRFRAME_LIVERY2_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132648308360000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/787_10_AIRFRAME_TAIL_ALBD.PNG.dds",
      "size": 22369776,
      "date": 134145855540978080
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/787_10_AIRFRAME_TAIL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132648308360000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/787_10_AIRFRAME_WINGS_ALBD.PNG.dds",
      "size": 5592560,
      "date": 134091918720000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/787_10_AIRFRAME_WINGS_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132648308360000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/image.jpg",
      "size": 533644,
      "date": 134107087480000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/texture.CFG",
      "size": 227,
      "date": 132648308360000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B787_TROPICAIR/TEXTURE.TROPICAIR/thumbnail.jpg",
      "size": 64232,
      "date": 134107086190000000
    }
  ]
}